Bug 172557 - audio/aften: Convert to OptionsNG
audio/aften: Convert to OptionsNG
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
Depends on:
  Show dependency treegraph
Reported: 2012-10-09 23:30 UTC by Gabor Pali
Modified: 2012-10-24 08:47 UTC (History)
0 users

See Also:

file.diff (1.46 KB, patch)
2012-10-09 23:30 UTC, Gabor Pali
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gabor Pali freebsd_committer 2012-10-09 23:30:30 UTC
- Convert options for OptionsNG format

Fix: See the attached patch.

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-10-09 23:45:44 UTC
Maintainer of audio/aften,

Please note that PR ports/172557 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:

Edwin Groothuis via the GNATS Auto Assign Tool
Comment 2 Edwin Groothuis freebsd_committer 2012-10-09 23:45:45 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 gabor 2012-10-11 07:33:57 UTC
Approved the modification in the patch.

Zahy < Gabor at Zahemszky dot HU >

# See my GPG key at http://www.Zahemszky.HU
Z='21N16I25C25E30, 40M30E33E25T15U!';
set -- $Z;for i;{ [[ $i = ? ]]&&print $i&&break;
[[ $i = ??? ]]&&j=$i&&i=${i%?};
typeset -i40 i=8#$i;print -n ${i#???};
[[ "$j" = ??? ]]&&print -n "${j#??} "&&j=;typeset +i i;};
IFS=' 0123456789 ';set -- $Z;for i;{ [[ $i = , ]]&&i=2;
[[ $i = ?? ]]||typeset -l i;j="$j $i";typeset +l i;};print "$j"
Comment 4 Jason E. Hale freebsd_committer 2012-10-24 08:47:31 UTC
State Changed
From-To: feedback->closed

Committed by pgj 17 Oct 2012 09:03:39 UTC.